.S0sn2GZuo{background-color:rgba(0, 0, 0, 1);position:sticky;}
.SHV9cyL0D{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SHV9cyL0D{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SHV9cyL0D{width:100%;}}
@media (max-width: 575px) {.SHV9cyL0D{width:100%;}}
.SehkiH9p7{display:flex;align-items:center;justify-content:space-between;width:100%;}
@media (max-width: 575px) {.SehkiH9p7{color:rgba(255, 255, 255, 1);}}
.SNfK9qhuZ{display:flex;align-items:center;height:100%;overflow:hidden;margin:0px 0px 0px 0px;}
.SfXdEl0ek{max-width:100%;max-height:100%;object-fit:cover;padding:10px 10px 10px 10px;width:150px;}
@media (max-width: 991px) {.SfXdEl0ek{padding:12px 12px 12px 12px;}}
@media (max-width: 767px) {.SfXdEl0ek{padding:15px 15px 15px 15px;}}
@media (max-width: 575px) {.SfXdEl0ek{padding:15px 15px 15px 15px;width:100px;}}
@media (max-width: 575px) {.SbjelH3Hy{color:rgba(255, 255, 255, 1);}}
.SUw1Hqbu3{margin:0px 0px 0px 0px;justify-content:flex-end;display:block;position:relative;}
.SGqOXyTLr{flex-wrap:wrap;justify-content:flex-start;}
.SBdn6QBku{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(255, 255, 255, 1);}
.SBdn6QBku:hover, .SBdn6QBku.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
.SBdn6QBku:active, .SBdn6QBku.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SBdn6QBku.active{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
@media (max-width: 991px) {.SBdn6QBku{margin:0px 10px 0px 0px;}}
.SeDBAsCnz{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(255, 255, 255, 1);}
.SeDBAsCnz:hover, .SeDBAsCnz.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
.SeDBAsCnz:active, .SeDBAsCnz.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SeDBAsCnz.active{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
@media (max-width: 991px) {.SeDBAsCnz{margin:0px 10px 0px 0px;}}
.SOChqmr52{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(255, 255, 255, 1);}
.SOChqmr52:hover, .SOChqmr52.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
.SOChqmr52:active, .SOChqmr52.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SOChqmr52.active{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
@media (max-width: 991px) {.SOChqmr52{margin:0px 10px 0px 0px;}}
.S3DU6CDWa{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(255, 255, 255, 1);}
.S3DU6CDWa:hover, .S3DU6CDWa.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
.S3DU6CDWa:active, .S3DU6CDWa.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.S3DU6CDWa.active{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
@media (max-width: 991px) {.S3DU6CDWa{margin:0px 10px 0px 0px;}}
.SPPWKihYq{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(255, 255, 255, 1);}
.SPPWKihYq:hover, .SPPWKihYq.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
.SPPWKihYq:active, .SPPWKihYq.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SPPWKihYq.active{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
@media (max-width: 991px) {.SPPWKihYq{margin:0px 10px 0px 0px;}}
.Sk3nT3fTP{background-color:rgba(34, 34, 34, 1);padding:40px 0px 40px 0px;}
@media (max-width: 575px) {.Sk3nT3fTP{padding:20px 0px 20px 0px;}}
.SGgbRyhOk{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SGgbRyhOk{width:100%;padding:0px 20px 0px 20px;}}
.SUynzFGAB{width:100%;height:1px;margin:100px 0px 0px 0px;border-top:0px solid rgba(153,153,153,1);border-bottom:1px solid rgba(153,153,153,1);border-left:0px solid rgba(153,153,153,1);border-right:0px solid rgba(153,153,153,1);color:rgba(126, 126, 126, 1);}
.ShY7k24iZ{color:rgba(255, 255, 255, 1);display:flex;flex-direction:row;justify-content:center;margin:20px 0px 0px 0px;}
@media (max-width: 991px) {.ShY7k24iZ{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.Srmt96rAv{font-size:14px;}}
.SLrxeOUM6{display:inline-block;word-break:break-word;}
.SLrxeOUM6:hover, .SLrxeOUM6.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SgxRDXK7T{position:relative;height:300px;}
@media (max-width: 991px) {.SgxRDXK7T{height:300px;}}
@media (max-width: 767px) {.SgxRDXK7T{height:200px;}}
.SrNrzjVaQ{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.Ss6dUNGdM{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;}
@media (max-width: 991px) {.Ss6dUNGdM{width:80%;}}
@media (max-width: 767px) {.Ss6dUNGdM{height:200px;}}
@media (max-width: 575px) {.Ss6dUNGdM{height:200px;}}
.Solv4gY8v{display:flex;flex-direction:column;justify-content:flex-start;align-items:center;margin:0px 0px 40px 0px;}
@media (max-width: 991px) {.Solv4gY8v{margin:0px 0px 20px 0px;}}
.SZQIMbvro{color:rgba(255, 255, 255, 1);font-weight:700;font-size:34px;margin:0px 10px 0px 0px;padding:0px 0px 4px 0px;}
@media (max-width: 575px) {.SZQIMbvro{font-size:20px;}}
.Syskze9mQ{font-size:16px;color:rgba(255, 255, 255, 1);font-weight:400;}
@media (max-width: 575px) {.Syskze9mQ{font-size:12px;}}
.SMAFQhJ0P{padding:60px 0px 70px 0px;border:0px none rgb(33,37,41);}
@media (max-width: 991px) {.SMAFQhJ0P{padding:50px 0px 50px 0px;}}
.SV53rVqmt{width:1200px;margin:0 auto;display:flex;flex-direction:row;padding:0px 0px 0px 0px;align-items:flex-start;height:100%;}
@media (max-width: 991px) {.SV53rVqmt{width:768px;padding:0px 20px 0px 20px;margin:0px 0px 0px 0px;align-items:center;justify-content:center;}}
@media (max-width: 767px) {.SV53rVqmt{width:576px;padding:0px 0px 0px 0px;justify-content:space-around;}}
@media (max-width: 575px) {.SV53rVqmt{display:flex;flex-direction:column;width:320px;}}
.S8WU9VdUq{width:50%;height:500px;padding:0px 10px 0px 0px;}
@media (max-width: 991px) {.S8WU9VdUq{width:350px;height:320px;}}
@media (max-width: 767px) {.S8WU9VdUq{width:260px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}}
@media (max-width: 575px) {.S8WU9VdUq{margin:30px 0px 0px 0px;}}
.S1RoMinj6{width:100%;height:100%;object-fit:cover;border-radius:12px;}
@media (max-width: 991px) {.S1RoMinj6{padding:0px 0px 0px 0px;margin:0px 0px 0px 4px;object-fit:cover;}}
@media (max-width: 767px) {.S1RoMinj6{margin:0px 0px 0px 0px;object-fit:cover;}}
@media (max-width: 575px) {.S1RoMinj6{object-fit:cover;}}
.SMUF6SJrt{width:60%;padding:0px 0px 0px 30px;height:100%;}
@media (max-width: 991px) {.SMUF6SJrt{padding:0px 0px 0px 0px;width:350px;}}
@media (max-width: 767px) {.SMUF6SJrt{width:260px;}}
.SVWUv60Op{color:rgba(4, 135, 249, 1);font-size:16px;margin:0px 0px 20px 0px;font-weight:700;}
.SLfkHSxle{margin-bottom:10px;margin:0px 0px 6px 0px;font-size:36px;font-weight:700;}
@media (max-width: 575px) {.SLfkHSxle{font-size:20px;}}
.SIMClUnhS{margin-bottom:10px;margin:0px 0px 20px 0px;font-size:36px;font-weight:700;}
@media (max-width: 575px) {.SIMClUnhS{font-size:20px;}}
.SkuMN1G8l{font-size:18px;line-height:30px;margin:30px 0px 0px 0px;width:100%;color:rgba(102, 102, 102, 1);}
@media (max-width: 991px) {.SkuMN1G8l{width:340px;}}
@media (max-width: 767px) {.SkuMN1G8l{width:260px;}}
@media (max-width: 575px) {.SkuMN1G8l{font-size:14px;}}
.SnKxjjhrP{font-size:18px;line-height:30px;margin:30px 0px 0px 0px;width:100%;color:rgba(102, 102, 102, 1);}
@media (max-width: 991px) {.SnKxjjhrP{width:340px;}}
@media (max-width: 767px) {.SnKxjjhrP{width:260px;}}
@media (max-width: 575px) {.SnKxjjhrP{font-size:14px;margin:20px 0px 0px 0px;}}